.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.965000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.935727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.026000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.899902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.026000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.333935,0.000000,0.000000,0.463798,0,0);-ms-transform:matrix(0.333935,0.000000,0.000000,0.463798,0,0);-webkit-transform:matrix(0.333935,0.000000,0.000000,0.463798,0,0);}
.m1{transform:matrix(0.347849,0.000000,0.000000,0.463798,0,0);-ms-transform:matrix(0.347849,0.000000,0.000000,0.463798,0,0);-webkit-transform:matrix(0.347849,0.000000,0.000000,0.463798,0,0);}
.m6{transform:matrix(0.371039,0.000000,0.000000,0.463798,0,0);-ms-transform:matrix(0.371039,0.000000,0.000000,0.463798,0,0);-webkit-transform:matrix(0.371039,0.000000,0.000000,0.463798,0,0);}
.m5{transform:matrix(0.412780,0.000000,0.000000,0.463798,0,0);-ms-transform:matrix(0.412780,0.000000,0.000000,0.463798,0,0);-webkit-transform:matrix(0.412780,0.000000,0.000000,0.463798,0,0);}
.m2{transform:matrix(0.417418,0.000000,0.000000,0.463798,0,0);-ms-transform:matrix(0.417418,0.000000,0.000000,0.463798,0,0);-webkit-transform:matrix(0.417418,0.000000,0.000000,0.463798,0,0);}
.m4{transform:matrix(0.417418,0.000000,0.000000,0.463798,0,0);-ms-transform:matrix(0.417418,0.000000,0.000000,0.463798,0,0);-webkit-transform:matrix(0.417418,0.000000,0.000000,0.463798,0,0);}
.m0{transform:matrix(0.463798,0.000000,0.000000,0.463798,0,0);-ms-transform:matrix(0.463798,0.000000,0.000000,0.463798,0,0);-webkit-transform:matrix(0.463798,0.000000,0.000000,0.463798,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-2.404800px;}
.lsa{letter-spacing:-2.010000px;}
.ls2{letter-spacing:-1.943000px;}
.ls7{letter-spacing:-1.832400px;}
.ls5{letter-spacing:-1.728000px;}
.lsc{letter-spacing:-0.009600px;}
.ls8{letter-spacing:-0.007200px;}
.ls0{letter-spacing:-0.006400px;}
.lsb{letter-spacing:-0.004000px;}
.ls3{letter-spacing:-0.003600px;}
.ls1{letter-spacing:-0.003200px;}
.ls4{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.284800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.003600px;}
.ws2{word-spacing:2.822400px;}
._1{margin-left:-4.350000px;}
._7{margin-left:-3.300000px;}
._0{margin-left:-1.160000px;}
._2{width:1.160000px;}
._3{width:3.044000px;}
._5{width:34.624444px;}
._4{width:78.547111px;}
._6{width:837.920000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs6{font-size:44.000000px;}
.fs1{font-size:58.000000px;}
.fs5{font-size:60.000000px;}
.fs4{font-size:64.000000px;}
.fs7{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:10.507016px;}
.y25{bottom:81.683543px;}
.y24{bottom:102.090297px;}
.y5d{bottom:106.760004px;}
.y23{bottom:122.497051px;}
.y22{bottom:142.903804px;}
.y21{bottom:163.310558px;}
.y58{bottom:169.405424px;}
.y20{bottom:183.718425px;}
.y67{bottom:189.623320px;}
.y1f{bottom:204.125179px;}
.y1e{bottom:224.531933px;}
.y1d{bottom:224.532304px;}
.y5e{bottom:242.762174px;}
.y1c{bottom:244.939058px;}
.y57{bottom:257.673846px;}
.y4c{bottom:257.699076px;}
.y1b{bottom:265.347667px;}
.y4b{bottom:278.105830px;}
.y1a{bottom:285.754421px;}
.y4a{bottom:298.512584px;}
.y19{bottom:306.161174px;}
.y18{bottom:326.567928px;}
.ye{bottom:327.193685px;}
.y49{bottom:329.436613px;}
.y48{bottom:329.436984px;}
.y5a{bottom:332.888942px;}
.y69{bottom:341.697585px;}
.y16{bottom:343.264296px;}
.y46{bottom:346.133352px;}
.y17{bottom:346.974682px;}
.y47{bottom:349.843738px;}
.y5f{bottom:352.021550px;}
.y5c{bottom:379.101619px;}
.y45{bottom:441.764478px;}
.y44{bottom:441.764664px;}
.y43{bottom:460.316410px;}
.y5b{bottom:460.452396px;}
.y29{bottom:481.550209px;}
.y59{bottom:488.816630px;}
.y2a{bottom:495.742437px;}
.y42{bottom:497.420273px;}
.y41{bottom:497.420459px;}
.y2c{bottom:514.881908px;}
.y40{bottom:515.972205px;}
.y2b{bottom:530.301346px;}
.y68{bottom:541.404677px;}
.y56{bottom:550.983967px;}
.y55{bottom:569.535713px;}
.y28{bottom:570.887407px;}
.y66{bottom:601.716822px;}
.y3a{bottom:603.705960px;}
.y27{bottom:621.687420px;}
.y65{bottom:622.123575px;}
.y37{bottom:663.879707px;}
.y54{bottom:680.939135px;}
.y15{bottom:687.798527px;}
.y14{bottom:706.350273px;}
.y3d{bottom:718.977460px;}
.y13{bottom:724.902019px;}
.y60{bottom:733.526998px;}
.y3c{bottom:741.239778px;}
.y12{bottom:762.473948px;}
.y3b{bottom:764.514104px;}
.y11{bottom:781.025694px;}
.y10{bottom:799.577440px;}
.y3f{bottom:808.665660px;}
.yf{bottom:818.129186px;}
.y3e{bottom:827.217406px;}
.y51{bottom:831.501233px;}
.y36{bottom:846.346118px;}
.y26{bottom:863.592921px;}
.y35{bottom:922.146342px;}
.yd{bottom:933.709576px;}
.y34{bottom:940.698274px;}
.y50{bottom:944.263770px;}
.y52{bottom:945.508790px;}
.y63{bottom:947.178649px;}
.yc{bottom:1010.607518px;}
.y38{bottom:1014.015694px;}
.y53{bottom:1020.947252px;}
.y62{bottom:1026.702432px;}
.yb{bottom:1031.014272px;}
.y39{bottom:1042.934630px;}
.y4f{bottom:1049.439865px;}
.ya{bottom:1051.421026px;}
.y64{bottom:1051.509890px;}
.y4e{bottom:1056.751367px;}
.y32{bottom:1060.800326px;}
.y31{bottom:1083.062644px;}
.y33{bottom:1084.702820px;}
.y9{bottom:1092.234533px;}
.y8{bottom:1092.236018px;}
.y7{bottom:1112.642771px;}
.y30{bottom:1129.453419px;}
.y6{bottom:1133.049525px;}
.y2f{bottom:1148.005165px;}
.y61{bottom:1148.005350px;}
.y5{bottom:1153.456279px;}
.y4{bottom:1173.863033px;}
.y2{bottom:1203.997121px;}
.y2e{bottom:1259.408587px;}
.y4d{bottom:1259.408773px;}
.y3{bottom:1259.756250px;}
.y2d{bottom:1385.045793px;}
.ha{height:22.562500px;}
.h2{height:23.008000px;}
.h3{height:23.584000px;}
.h9{height:25.380000px;}
.h7{height:26.532000px;}
.h5{height:27.180000px;}
.h6{height:29.480000px;}
.hc{height:30.200000px;}
.hd{height:31.020000px;}
.h4{height:42.788182px;}
.hb{height:44.263636px;}
.h8{height:45.120000px;}
.he{height:50.760000px;}
.h0{height:1344.073778px;}
.h1{height:1344.087451px;}
.w2{width:901.623880px;}
.w1{width:905.334266px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x13{left:5.943612px;}
.x2{left:22.501026px;}
.x14{left:54.728198px;}
.x34{left:56.501336px;}
.x17{left:74.132907px;}
.x18{left:82.795360px;}
.x23{left:88.054091px;}
.x46{left:93.313007px;}
.x35{left:109.089384px;}
.x24{left:114.348300px;}
.x9{left:117.927153px;}
.x7{left:128.444800px;}
.x2e{left:145.711825px;}
.x3d{left:153.811413px;}
.x2f{left:154.831769px;}
.xa{left:159.997554px;}
.x19{left:168.677076px;}
.x8{left:170.515201px;}
.x3a{left:181.032848px;}
.xb{left:186.291318px;}
.x22{left:206.308556px;}
.x1{left:212.997640px;}
.x3{left:214.440981px;}
.x40{left:216.956252px;}
.x37{left:230.102892px;}
.x26{left:234.589677px;}
.x4a{left:242.300416px;}
.x49{left:245.479104px;}
.x4b{left:250.234336px;}
.x36{left:255.679142px;}
.x41{left:272.741539px;}
.x27{left:330.384803px;}
.xc{left:339.896378px;}
.x11{left:357.726640px;}
.xe{left:376.603416px;}
.x4{left:407.161972px;}
.x5{left:415.510341px;}
.x30{left:417.851409px;}
.x48{left:473.897166px;}
.xf{left:489.996532px;}
.x31{left:497.139397px;}
.x32{left:513.843000px;}
.x42{left:521.987669px;}
.x3e{left:523.236585px;}
.x3b{left:527.810564px;}
.x2b{left:537.667576px;}
.x3f{left:542.276247px;}
.x43{left:546.973782px;}
.x6{left:556.485728px;}
.x28{left:593.404443px;}
.xd{left:599.201922px;}
.x33{left:605.463199px;}
.x2c{left:616.955749px;}
.x3c{left:617.977219px;}
.x20{left:654.822839px;}
.x1f{left:658.075735px;}
.x1c{left:672.911900px;}
.x47{left:676.701874px;}
.x1d{left:678.107925px;}
.x1e{left:679.957924px;}
.x29{left:689.396219px;}
.x21{left:697.782620px;}
.x1b{left:702.605380px;}
.x1a{left:719.863129px;}
.x2d{left:723.846785px;}
.x15{left:730.041275px;}
.x44{left:731.488326px;}
.x12{left:741.095444px;}
.x38{left:764.467353px;}
.x25{left:777.354638px;}
.x45{left:779.433753px;}
.x2a{left:781.016418px;}
.x39{left:785.620117px;}
.x10{left:857.291386px;}
.x16{left:912.920652px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-1.728338pt;}
.lsa{letter-spacing:-1.444594pt;}
.ls2{letter-spacing:-1.396440pt;}
.ls7{letter-spacing:-1.316952pt;}
.ls5{letter-spacing:-1.241919pt;}
.lsc{letter-spacing:-0.006900pt;}
.ls8{letter-spacing:-0.005175pt;}
.ls0{letter-spacing:-0.004600pt;}
.lsb{letter-spacing:-0.002875pt;}
.ls3{letter-spacing:-0.002587pt;}
.ls1{letter-spacing:-0.002300pt;}
.ls4{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.204687pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.002587pt;}
.ws2{word-spacing:2.028468pt;}
._1{margin-left:-3.126359pt;}
._7{margin-left:-2.371721pt;}
._0{margin-left:-0.833696pt;}
._2{width:0.833696pt;}
._3{width:2.187733pt;}
._5{width:24.884700pt;}
._4{width:56.452063pt;}
._6{width:602.215815pt;}
.fs0{font-size:22.998504pt;}
.fs2{font-size:25.873316pt;}
.fs3{font-size:28.748129pt;}
.fs6{font-size:31.622942pt;}
.fs1{font-size:41.684788pt;}
.fs5{font-size:43.122194pt;}
.fs4{font-size:45.997007pt;}
.fs7{font-size:51.746633pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:7.551427pt;}
.y25{bottom:58.706227pt;}
.y24{bottom:73.372627pt;}
.y5d{bottom:76.728760pt;}
.y23{bottom:88.039027pt;}
.y22{bottom:102.705427pt;}
.y21{bottom:117.371827pt;}
.y58{bottom:121.752227pt;}
.y20{bottom:132.039027pt;}
.y67{bottom:136.282893pt;}
.y1f{bottom:146.705427pt;}
.y1e{bottom:161.371827pt;}
.y1d{bottom:161.372093pt;}
.y5e{bottom:174.473960pt;}
.y1c{bottom:176.038493pt;}
.y57{bottom:185.191027pt;}
.y4c{bottom:185.209160pt;}
.y1b{bottom:190.706227pt;}
.y4b{bottom:199.875560pt;}
.y1a{bottom:205.372627pt;}
.y4a{bottom:214.541960pt;}
.y19{bottom:220.039027pt;}
.y18{bottom:234.705427pt;}
.ye{bottom:235.155160pt;}
.y49{bottom:236.767160pt;}
.y48{bottom:236.767427pt;}
.y5a{bottom:239.248360pt;}
.y69{bottom:245.579160pt;}
.y16{bottom:246.705160pt;}
.y46{bottom:248.767160pt;}
.y17{bottom:249.371827pt;}
.y47{bottom:251.433827pt;}
.y5f{bottom:252.999027pt;}
.y5c{bottom:272.461560pt;}
.y45{bottom:317.497560pt;}
.y44{bottom:317.497693pt;}
.y43{bottom:330.830893pt;}
.y5b{bottom:330.928627pt;}
.y29{bottom:346.091693pt;}
.y59{bottom:351.314093pt;}
.y2a{bottom:356.291693pt;}
.y42{bottom:357.497560pt;}
.y41{bottom:357.497693pt;}
.y2c{bottom:370.047293pt;}
.y40{bottom:370.830893pt;}
.y2b{bottom:381.129293pt;}
.y68{bottom:389.109293pt;}
.y56{bottom:395.993960pt;}
.y55{bottom:409.327160pt;}
.y28{bottom:410.298627pt;}
.y66{bottom:432.455827pt;}
.y3a{bottom:433.885427pt;}
.y27{bottom:446.808760pt;}
.y65{bottom:447.122227pt;}
.y37{bottom:477.132493pt;}
.y54{bottom:489.393160pt;}
.y15{bottom:494.323027pt;}
.y14{bottom:507.656227pt;}
.y3d{bottom:516.731427pt;}
.y13{bottom:520.989427pt;}
.y60{bottom:527.188227pt;}
.y3c{bottom:532.731427pt;}
.y12{bottom:547.992493pt;}
.y3b{bottom:549.458760pt;}
.y11{bottom:561.325693pt;}
.y10{bottom:574.658893pt;}
.y3f{bottom:581.190627pt;}
.yf{bottom:587.992093pt;}
.y3e{bottom:594.523827pt;}
.y51{bottom:597.602627pt;}
.y36{bottom:608.271693pt;}
.y26{bottom:620.667027pt;}
.y35{bottom:662.749560pt;}
.yd{bottom:671.060093pt;}
.y34{bottom:676.082893pt;}
.y50{bottom:678.645427pt;}
.y52{bottom:679.540227pt;}
.y63{bottom:680.740360pt;}
.yc{bottom:726.326893pt;}
.y38{bottom:728.776360pt;}
.y53{bottom:733.758093pt;}
.y62{bottom:737.894360pt;}
.yb{bottom:740.993293pt;}
.y39{bottom:749.560493pt;}
.y4f{bottom:754.235827pt;}
.ya{bottom:755.659693pt;}
.y64{bottom:755.723560pt;}
.y4e{bottom:759.490627pt;}
.y32{bottom:762.400627pt;}
.y31{bottom:778.400627pt;}
.y33{bottom:779.579427pt;}
.y9{bottom:784.992493pt;}
.y8{bottom:784.993560pt;}
.y7{bottom:799.659960pt;}
.y30{bottom:811.741827pt;}
.y6{bottom:814.326360pt;}
.y2f{bottom:825.075027pt;}
.y61{bottom:825.075160pt;}
.y5{bottom:828.992760pt;}
.y4{bottom:843.659160pt;}
.y2{bottom:865.316627pt;}
.y2e{bottom:905.141027pt;}
.y4d{bottom:905.141160pt;}
.y3{bottom:905.390893pt;}
.y2d{bottom:995.436893pt;}
.ha{height:16.215742pt;}
.h2{height:16.535924pt;}
.h3{height:16.949897pt;}
.h9{height:18.240688pt;}
.h7{height:19.068634pt;}
.h5{height:19.534354pt;}
.h6{height:21.187371pt;}
.hc{height:21.704838pt;}
.hd{height:22.294174pt;}
.h4{height:30.752005pt;}
.hb{height:31.812419pt;}
.h8{height:32.427890pt;}
.he{height:36.481376pt;}
.h0{height:965.990173pt;}
.h1{height:966.000000pt;}
.w2{width:648.000000pt;}
.w1{width:650.666667pt;}
.w0{width:687.080293pt;}
.x0{left:0.000000pt;}
.x13{left:4.271693pt;}
.x2{left:16.171560pt;}
.x14{left:39.333333pt;}
.x34{left:40.607693pt;}
.x17{left:53.279560pt;}
.x18{left:59.505293pt;}
.x23{left:63.284760pt;}
.x46{left:67.064360pt;}
.x35{left:78.402893pt;}
.x24{left:82.182493pt;}
.x9{left:84.754627pt;}
.x7{left:92.313693pt;}
.x2e{left:104.723560pt;}
.x3d{left:110.544760pt;}
.x2f{left:111.278093pt;}
.xa{left:114.990760pt;}
.x19{left:121.228760pt;}
.x8{left:122.549827pt;}
.x3a{left:130.108893pt;}
.xb{left:133.888173pt;}
.x22{left:148.274627pt;}
.x1{left:153.082093pt;}
.x3{left:154.119427pt;}
.x40{left:155.927160pt;}
.x37{left:165.375693pt;}
.x26{left:168.600360pt;}
.x4a{left:174.142093pt;}
.x49{left:176.426627pt;}
.x4b{left:179.844227pt;}
.x36{left:183.757427pt;}
.x41{left:196.020227pt;}
.x27{left:237.448627pt;}
.xc{left:244.284627pt;}
.x11{left:257.099293pt;}
.xe{left:270.666093pt;}
.x4{left:292.628627pt;}
.x5{left:298.628627pt;}
.x30{left:300.311160pt;}
.x48{left:340.591427pt;}
.xf{left:352.162093pt;}
.x31{left:357.295693pt;}
.x32{left:369.300627pt;}
.x42{left:375.154227pt;}
.x3e{left:376.051827pt;}
.x3b{left:379.339160pt;}
.x2b{left:386.423427pt;}
.x3f{left:389.735693pt;}
.x43{left:393.111827pt;}
.x6{left:399.948093pt;}
.x28{left:426.481693pt;}
.xd{left:430.648360pt;}
.x33{left:435.148360pt;}
.x2c{left:443.408093pt;}
.x3c{left:444.142227pt;}
.x20{left:470.623293pt;}
.x1f{left:472.961160pt;}
.x1c{left:483.623960pt;}
.x47{left:486.347827pt;}
.x1d{left:487.358360pt;}
.x1e{left:488.687960pt;}
.x29{left:495.471293pt;}
.x21{left:501.498627pt;}
.x1b{left:504.964760pt;}
.x1a{left:517.367960pt;}
.x2d{left:520.231027pt;}
.x15{left:524.683027pt;}
.x44{left:525.723027pt;}
.x12{left:532.627693pt;}
.x38{left:549.425160pt;}
.x25{left:558.687293pt;}
.x45{left:560.181560pt;}
.x2a{left:561.319027pt;}
.x39{left:564.627720pt;}
.x10{left:616.138093pt;}
.x16{left:656.119027pt;}
}
